package com.brilliance.isc.model.dia;


import com.brilliance.isc.model.BaseEntity;

import java.util.Date;

public class DiaQueryCondition extends BaseEntity {

    private String inr;

    private String cod;

    private String objref;

    private String ownusr;

    private String donflg;

    private String ownusg;

    private Date datFrom;

    private Date datTo;

    private String frm;

    private String usr;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getObjref() {
        return objref;
    }

    public void setObjref(String objref) {
        this.objref = objref;
    }

    public String getOwnusr() {
        return ownusr;
    }

    public void setOwnusr(String ownusr) {
        this.ownusr = ownusr;
    }

    public String getDonflg() {
        return donflg;
    }

    public void setDonflg(String donflg) {
        this.donflg = donflg;
    }

    public String getOwnusg() {
        return ownusg;
    }

    public void setOwnusg(String ownusg) {
        this.ownusg = ownusg;
    }

    public Date getDatFrom() {
        return datFrom;
    }

    public void setDatFrom(Date datFrom) {
        this.datFrom = datFrom;
    }

    public Date getDatTo() {
        return datTo;
    }

    public void setDatTo(Date datTo) {
        this.datTo = datTo;
    }

    public String getFrm() {
        return frm;
    }

    public void setFrm(String frm) {
        this.frm = frm;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }

}
